[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Vertical.inc
Cove=#@#Images\Bars\Cover.png

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPYear]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=YEAR
UpdateDivider=-1

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
Substitute="":"#cove#"
UpdateDivider=-1

[WPNum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Number
UpdateDivider=-1
OnChangeAction=[!UpdateMeter Tnum][!Redraw]

[Up3]
X=88
H=15
W=135
Clipstring=2
StringAlign=center
Hidden=1
UpdateDivider=-1

[UP1]
H=20
W=20
ToolTipType=1
UpdateDivider=-1

[1]
X=24
Y=76
H=7
W=130
AntiAlias=1

[GBa]
Meter=Image
MeterStyle=1
ImageName=#@#Images\Bars\U8.png
UpdateDivider=-1
ImageAlpha=90
LeftMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"][#MC#]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"][#MC#]
ToolTipType=1
ToolTipText=#STP#

[GBa2]
MeasureName=WPProgress
Meter=bar
MeterStyle=1
BarImage=#@#Images\Bars\U8.png
BarOrientation=Horizontal
Flip=1

[Time1]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style5|4
Text=%1 - %2
FontColor=#FBC#
UpdateDivider=1
RightMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"

[4]
X=85
Hidden=1
StringAlign=Center

[Tnum]
Meter=STRING
MeasureName=WPNum
MeterStyle=Style5|4
Text=Track: %1

[Prog2]
Meter=String
MeterStyle=Style5|4
MeasureName=WPProgress
AutoScale=1
Text=#Pos#: %1%
NumOfDecimals=0
UpdateDivider=1

[Artist]
Meter=STRING
MeterStyle=Style6|UP3
MeasureName=WPArtist
ToolTipText=[WPArtist]

[Track]
Meter=STRING
MeterStyle=Style6|UP3
MeasureName=Wplayer
ToolTipText=[Wplayer]

[Album]
Meter=STRING
MeterStyle=Style6|UP3
MeasureName=WPAlbum
MeasureName2=WPYear
Text=%1 - %2
ToolTiptext=#AlYe#

[GMB]
X=22r
Y=85
H=14
W=18
FontFace=Wingdings
DynamicVariables=1
ToolTipType=1
UpdateDivider=-1

[Vol+]
Meter=STRING
MeterStyle=Style5|GMB
X=28
Text=5
FontFace=Webdings
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"][#MC#]
ToolTipText=#VOLU#

[Prev]
Meter=String
MeterStyle=Style5|GMB
Text=
LeftMouseUpAction=[!PluginBang "Wplayer Previous"][#MC#]
ToolTipText=#Pre#

[Play]
Meter=String
MeterStyle=Style5|GMB
Text=u
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"][#MC#]
ToolTipText=#P&P#

[Stop]
Meter=String
MeterStyle=Style5|GMB
Text=p
LeftMouseUpAction=[!PluginBang "Wplayer Stop"][#MC#]
ToolTipText=#ST#

[Next]
Meter=String
MeterStyle=Style5|GMB
Text=
LeftMouseDownAction=[!PluginBang "Wplayer Next"][#MC#]
ToolTipText=#Next#

[Vol-]
Meter=STRING
MeterStyle=Style5|GMB
Text=6
FontFace=Webdings
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"][#MC#]
ToolTipText=#VOLD#

[Cover]
Meter=IMAGE
MeasureName=WCover
X=53
Y=102
H=70
W=70
AntiAlias=1
UpdateDivider=-1

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter Artist][!HideMeter Track][!HideMeter Album]
IfEqualValue=1
IfequalAction=[!ShowMeter Track][!HideMeter Artist][!HideMeter Album]
IfAboveValue=1
IfAboveAction=[!ShowMeter Album][!HideMeter Track][!HideMeter Artist]
UpdateDivider=5

[Sic1]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter Time1][!HideMeter Tnum][!HideMeter Prog2]
IfEqualValue=1
IfequalAction=[!ShowMeter Tnum][!HideMeter Prog2][!HideMeter Time1]
IfAboveValue=1
IfAboveAction=[!ShowMeter Prog2][!HideMeter Tnum][!HideMeter Time1]
UpdateDivider=5

