[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Vertical.inc

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter ValueGpu][!Redraw]

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=4
OnChangeAction=[!UpdateMeter MemUsed][!Redraw]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=4
OnChangeAction=[!UpdateMeter Vit][!Redraw]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=4
OnChangeAction=[!UpdateMeter MemClock][!Redraw]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=4
OnChangeAction=[!UpdateMeter Fan][!Redraw]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style5
NumOfDecimals=1
Text=GPU: %1%
FontColor=#FBP#
Tooltiptext=[GpuName]

[4]
X=150
StringAlign=Right
Hidden=1

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style5|4
Text=Temp: %1C
NumOfDecimals=0
Tooltiptext=#TEMPE#: %1C

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style5|4
Text=Fan: %1%

[3]
Hidden=1

[Vit]
Meter=STRING
MeterStyle=Style6|3
MeasureName=GpuCPUMHz
Text=#GPUSD#: %1MHz 

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style6|3
Text=Mem: %1 MB
NumOfDecimals=2
ToolTipText=#Memgu#

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style6|3
Text=Clock: %1MHz
ToolTipText=#Memsd#

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter MemUsed][!HideMeter Vit][!HideMeter MemClock]
IfEqualValue=1
IfequalAction=[!ShowMeter Vit][!HideMeter MemUsed][!HideMeter MemClock]
IfAboveValue=1
IfAboveAction=[!ShowMeter MemClock][!HideMeter Vit][!HideMeter MemUsed]
UpdateDivider=5

[Sic1]
Measure=Calc
Formula=Counter%2
IfBelowValue=1
IfBelowAction=[!ShowMeter Temp][!HideMeter Fan]
IfEqualValue=1
IfequalAction=[!ShowMeter Fan][!HideMeter Temp]
UpdateDivider=5