[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Vertical.inc

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
MinValue=1
MaxValue=100
OnChangeAction=[!UpdateMeter Proc][!Redraw]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[Proc]
Meter=STRING
MeterStyle=Style5
MeasureName=MProcesses
Text=#PRO#: %1 
FontColor=#FBP#
LeftMouseUpAction=["taskmgr.exe"][#ww#]
ToolTipText=#Otm#

[Prot]
Text=
UpdateDivider=4
Hidden=1

[ProSt]
X=150
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=4
Hidden=1
StringAlign=Right

[P1]
Meter=String
MeterStyle=Style6|Prot
MeasureName=MProcess1Name

[P1P]
Meter=String
MeterStyle=Style6|ProSt
MeasureName=MProcess1

[P2]
Meter=String
MeterStyle=Style6|Prot
MeasureName=MProcess2Name

[P2P]
Meter=String
MeterStyle=Style6|ProSt
MeasureName=MProcess2

[P3]
Meter=String
MeterStyle=Style6|Prot
MeasureName=MProcess3Name

[P3P]
Meter=String
MeterStyle=Style6|ProSt
MeasureName=MProcess3

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter P1][!ShowMeter P1P][!HideMeter P2][!HideMeter P2P][!HideMeter P3][!HideMeter P3P]
IfEqualValue=1
IfequalAction=[!ShowMeter P2][!ShowMeter P2P][!HideMeter P1][!HideMeter P1P][!HideMeter P3][!HideMeter P3P]
IfAboveValue=1
IfAboveAction=[!ShowMeter P3][!ShowMeter P3P][!HideMeter P2][!HideMeter P2P][!HideMeter P1][!HideMeter P1P]
UpdateDivider=4