[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Vertical.inc

[MMuted]
Measure=CALC
Formula=MVolume<0
UpdateDivider=-1

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "Volume: #mu#"][!Redraw]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "Volume: %1%"][!Redraw]
UpdateDivider=-1

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=Style5
LeftMouseUpAction=[!PluginBang "MVolume ChangeVolume 5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
RightMouseUpAction=[!PluginBang "MVolume ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#VOLC#

[3]
X=150
Hidden=1
StringAlign=Right

[Mute]
Meter=String
MeterStyle=Style5|3
Text=#Mu#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleMute"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Mu#

[ProprieteAudio]
Meter=String
MeterStyle=Style5|3
Text=AC
LeftMouseUpAction=["shell:::{F2DDFC82-8F12-4CDD-B7DC-D4FE1425AA4D}"][#MC#]
ToolTipText=#CPA#
StringAlign=Right

[AudioDevice]
Meter=String
MeterStyle=Style5|3
Text=Mixer
LeftMouseUpAction=[SndVol.exe][#MC#]
ToolTipText=#VOS#
StringAlign=Right

[DeviceT]
Meter=string
Meterstyle=Style6
MeasureName=MVolume
Text=%1
X=85
StringAlign=Center
FontColor=#FBC#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleNext"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
Tooltiptext=#NXDV1# #CRLF##NXDVE#

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter Mute][!HideMeter ProprieteAudio][!HideMeter AudioDevice]
IfEqualValue=1
IfequalAction=[!ShowMeter ProprieteAudio][!HideMeter Mute][!HideMeter AudioDevice]
IfAboveValue=1
IfAboveAction=[!ShowMeter AudioDevice][!HideMeter ProprieteAudio][!HideMeter Mute]
UpdateDivider=5
