[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Vertical.inc

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=MHZ
UpdateDivider=4
OnChangeAction=[!UpdateMeter CPUSpeed][!Redraw]

[MBusMult]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusMultiplier
UpdateDivider=4
OnChangeAction=[!UpdateMeter Mult][!Redraw]

[MBusSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusSpeed
UpdateDivider=4
OnChangeAction=[!UpdateMeter Bus][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[CPUValue]
Meter=STRING
MeterStyle=Style5
MeasureName=MCPU
Text=#CP#: %1%
UpdateDivider=1
FontColor=#FBC#
TooltipText=[MCPUName]#CRLF#[MCPUIdentifier]

[Temp]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style5
X=65r
Text=Temp: %1C
ToolTipTitle=#CRO#
NumOfDecimals=1

[STC]
Hidden=1

[CPUSpeed]
Meter=STRING
MeterStyle=Style6|STC
MeasureName=MCPUMHz
Text=%1Mhz
FontColor=#FBP#
Tooltiptext=#CPUSD#

[Bus]
Meter=STRING
MeasureName=MBusSpeed
MeterStyle=Style6|STC
Text=#BUSP#: %1Mhz

[Mult]
Meter=STRING
MeasureName=MBusMult
MeterStyle=Style6|STC
Text=#Mulr#: %1X

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter CPUSpeed][!HideMeter Bus][!HideMeter Mult]
IfEqualValue=1
IfequalAction=[!ShowMeter Bus][!HideMeter CPUSpeed][!HideMeter Mult]
IfAboveValue=1
IfAboveAction=[!ShowMeter Mult][!HideMeter Bus][!HideMeter CPUSpeed]
UpdateDivider=5
